# Option

| Prop          | Type           | Default | Description |
| ------------- | -------------- | ------- | ----------- |
| `id`          | `string`       | —       | —           |
| `isSelected`  | `boolean`      | —       | —           |
| `onSelect`    | `VoidFunction` | —       | —           |
| `isDisabled`  | `boolean`      | —       | —           |
| `className`   | `string`       | —       | —           |
| `prefix`      | `ReactNode`    | —       | —           |
| `description` | `string`       | —       | —           |
